## kwalify 0.5.1

=== examples/address-book/Makefile ===

all:
	kwalify -lm address-book.schema.yaml
	kwalify -lf address-book.schema.yaml address-book.yaml
