=== examples/invoice/Makefile ===
all:
	kwalify -lm invoice.schema.yaml
	kwalify -lf invoice.schema.yaml invoice.yaml
