=== examples/tapkit/Makefile ===

all:
	kwalify -lm tapkit.schema.yaml
	kwalify -lf tapkit.schema.yaml tapkit.yaml
