=== debian/control ===
Source: kwalify
Section: ruby
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-test-unit
Build-Depends-Indep: docbook-xsl-ns,
                     docbook5-xml,
                     xsltproc
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/kwalify.git
Vcs-Browser: https://salsa.debian.org/ruby-team/kwalify
Homepage: http://www.kuwata-lab.com/kwalify/
XS-Ruby-Versions: all

Package: kwalify
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: doc-base
Multi-Arch: foreign
Description: parser, schema validator, and data-binding tool for YAML and JSON
 YAML and JSON are simple and nice format for structured data and
 easier for human to read and write than XML. But there have been
 no schema for YAML such as RelaxNG or DTD. Kwalify gets over this
 situation.
