=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

MANPAGES := debian/kwalify.1


%:
	dh $@ --buildsystem=ruby --with ruby

%.1: %.xml
	xsltproc --nonet -o $@ /usr/share/xml/docbook/stylesheet/docbook-xsl-ns/manpages/docbook.xsl $<

override_dh_auto_build: $(MANPAGES)
	dh_auto_build

override_dh_auto_install: $(MANPAGES)
	dh_auto_install
	dh_installman -pkwalify $(MANPAGES)

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(MANPAGES)
