=== debian/watch ===
version=4
https://gemwatch.debian.net/kwalify .*/kwalify-(.*).tar.gz
